events.listen("recipes", function (e) {
  e.custom({
    type: "thermal:bottler",
    ingredients: [
      {
        item: "minecraft:blaze_rod",
      },
      {
        fluid: "tconstruct:blazing_blood",
        amount: 100,
      },
    ],
    result: [
      {
        item: "kubejs:blazing_supercharged",
      },
    ],
    energy: 20000,
  });

  e.custom({
    type: "thermal:crucible",
    ingredient: {
      item: "kubejs:blazing_supercharged",
    },
    result: [
      {
        fluid: "tconstruct:blazing_blood",
        amount: 500,
      },
    ],
    energy: 20000,
  });
});
